export GOPATH=$PWD
export PATH=$PATH:$PWD/bin
export GOBIN=$PWD/bin

go get github.com/golang/protobuf/protoc-gen-go
go install ./src/github.com/golang/protobuf/protoc-gen-go

export HANDWRITING_RPC_PATH=$PWD
mkdir -p $HANDWRITING_RPC_PATH
rm -f $HANDWRITING_RPC_PATH/handwriting/*.pb.go
protoc -I$HANDWRITING_RPC_PATH --go_out=plugins=grpc:$HANDWRITING_RPC_PATH/handwriting $HANDWRITING_RPC_PATH/handwriting.proto
go get -v
go build -o $GOBIN/handwriting
